Subject: [ipcdn] FW: COMMENT: draft-ietf-ipcdn-subscriber-mib-15

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 23 Sep 2004 14:11:42 +0200

I am forwarding IESG comments as I receive them.

Answers are fine. Pls do not yet submit a changed document untill
we get ALL the IESG comments. Should be around Tuesday next week.

Bert
-----Original Message-----
From: Russ Housley [mailto:[email-masked]]
Sent: Wednesday, September 22, 2004 21:47
To: [email-masked]
Subject: COMMENT: draft-ietf-ipcdn-subscriber-mib-15

Management Information Base for Data Over Cable Service Interface 
Specification (DOCSIS)
  Cable Modem Termination Systems for Subscriber Management (Proposed Standard)

COMMENT

   The 2nd paragraph of Section 9 says:
   :
   : Effective network filtering of TCP traffic requires that implementors
   : MUST follow the recommendations in section 3.2.6.
   :
   I suggest replacement text:

     For network filtering of TCP traffic to be effective, implementors
     MUST follow the recommendations in section 3.2.6.

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn